Public Member Functions | Public Attributes | List of all members
MsWksParserInternal::State Struct Reference

Internal: the state of a MsWksParser. More...

## Public Member Functions
| State ()
| constructor More...

## Public Attributes
shared_ptr< MsWks4Zone > | m_mn0Parser
| parser of main text ole (v4 document) More...
int | m_actPage
| the actual page More...
int | m_numPages
| the number of page of the final document More...

## Detailed Description

Internal: the state of a MsWksParser.

## Constructor & Destructor Documentation

## ◆ State()

MsWksParserInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_actPage

int MsWksParserInternal::State::m_actPage

the actual page

## ◆ m_mn0Parser

shared_ptr<MsWks4Zone> MsWksParserInternal::State::m_mn0Parser

parser of main text ole (v4 document)

## ◆ m_numPages

int MsWksParserInternal::State::m_numPages

the number of page of the final document

The documentation for this struct was generated from the following file:

- MsWksParser.cxx